[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: netscape?

Ben Collins schrieb:

>> AFAIK there is no version of netscape 4.73 on sparc. 4.51 should be the
>> latest version available for linux/sparc. This version is not included in
>> debian any longer, so you might try to get it somewhere else and install
>> it manually.
> Not true. The Netscape source package for slink can build sparc .debs (the
> 4.51 version).

Yes, right. I was only thinking of potato.

    Hendrik Seffler * hendrik@xion.owl.de * http://home.pages.de/~seffler/

Reply to: